@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}


li,
ul,
ol {
  list-style-type: none;
}

a {
  text-decoration: underline;
  overflow: hidden;
}

img,
picture {
  margin: auto;
  display: block;
  border: none;
  width: 85%;
  border-radius: 0.5rem;
}

hr {
  display: none;
  clear: both;
}

br.clear {
  clear: both;
}

/* ▸▸▸▸▸　root　◂◂◂◂◂ */
:root {
  --white: #fff;
  --firefly: #112233;
  --pictonBlue: #33bbff;
  --malibu: #77ccff;
  --aliceBlue: #eff7ff;

  --color__black: var(--firefly);
  --color__accent: var(--pictonBlue);
  --color__main: var(--malibu);
  --color__base: var(--aliceBlue);

  --color__accent__light: #33bbff88;
  --color__main__light: #77ccff88;
  --color__base__light: #eff7ff88;

  --wrap__margin: 0 auto 4rem auto;
  --wrap__padding: 4rem 4%;
  --inner__width: 90%;

  --flex__row__wrap: row wrap;
  --flex__column__no_wrap: column nowrap;


  --center: center;
  --left: left;
  --right: right;

  --font__x032: 1.802rem;
  --font__x028: 1.602rem;
  --font__x024: 1.424rem;
  --font__x022: 1.266rem;
  --font__x020: 1.125rem;
  --font__x018: 1rem;
  --font__x016: 0.889rem;
  --font__x014: 0.79rem;
  --font__x012: 0.702rem;
  --font__x011: 0.624rem;

  --viewport__small: 400px;
  --viewport__mobile: 875px;
  --viewport__tab: 876px;
  --viewport__pc: 1020px;

}

/* ▸▸▸▸▸　文字　◂◂◂◂◂ */

.font_white_in_main {
  color: var(--color__base);
  text-shadow: 1px 1px 1px var(--color__accent__light);
}

.font_black_in_main {
  color: var(--color__black);
  text-shadow: 1px 1px 1px var(--color__accent__light);
}

.font_black_in_base {
  color: var(--color__black);
  text-shadow: 1px 1px 1px var(--color__accent);
}

.bold {
  font-weight: bold;
}

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* ▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸  ◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂ */
html {
  font-size: 18px;
}

body {
  width: 100%;
  min-height: 100vh;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  line-height: 1.5;
  margin: auto;
  color: var(--firefly);
  background: url("https://occultclinic.xsrv.jp/img/タイル調.png");
  -webkit-text-size-adjust: none;
}

.grid__boby {
  display: grid;
  grid-template: 
  "header header" auto 
  "main main" 1fr 
  "shop shop" auto
  "carousel__head carousel__head" auto
  "footer footer" auto /
  250px 1fr;
}
.catchphrase{
  grid-area: catchphrase;
}
.header {
  grid-area: header;
}
.said {
  grid-area: said;
}
.main {
  grid-area: main;
}
.shop {
  grid-area: shop;
}
.carousel__head {
  grid-area: carousel__head;
}
.footer {
  grid-area: footer;
}

.flex-container {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: var(--flex__row__wrap);
  -webkit-flex-flow: var(--flex__row__wrap);
  -ms-flex-flow: var(--flex__row__wrap);
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-content: space-around;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
}




#container {
  width: 100%;
  background-color: #fff;
}
#container a, a:link, a:visited {
  text-decoration: none;
}

main {
  width: 100%;
  margin-top: 4.5rem;
  padding-top: 1rem;
  background-color: var(--white);
}

main a {
  color: inherit;
}

.wrapper {
  margin: 0 auto;
  padding: 1.5rem 0;
  text-align: center;
}

.inner {
  margin: auto;
  padding: 1rem 4%;
  /* width: var(--inner__width); */

}

.sec-title {
  display: inline-block;
  width: 100%;
  font-family: "BIZ UDPGothic";
  font-size: var(--font__x028);
  line-height: 3;
  font-weight: normal;
  text-align: center;
  text-shadow: 1px 1px 1px var(--color__base);
}

.content-title {
  margin: 1em 0;
  padding-left: 0.75rem;
  font-family: "BIZ UDPGothic";
  font-size: var(--font__x022);
  line-height: 2;
  font-weight: bold;
  text-shadow: 1px 1px 1px #bbb;
  background: -webkit-linear-gradient(left, var(--color__base__light) 0.01%, #eff7ff00 0.5%);
  background: -moz-linear-gradient(left, var(--color__base__light) 0.01%, #eff7ff00 0.5%);
  border-left: 0.5rem solid var(--color__main__light);
  border-radius: 0.2rem;
}

.second-title {
  margin-top: 1rem;
  padding-top: 1rem;
  font-family: "BIZ UDPGothic";
  font-size: var(--font__x018);
  line-height: 2;
}

.text_left {
  text-align: left;
}

.text_center {
  text-align: center;
}

.lead,
.lead p,
.description,
.description p {
  margin: 0 auto 1rem;
}

.turn {
  display: block;
  margin: 1rem auto;
  padding: 1rem;
  font-family: "BIZ UDPGothic";
  font-size: var(--font__x020);
  font-weight: bold;
  text-decoration: none;
  width: 100%;
}

.turn a {
  color: var(--color__black);
  padding: 0.5rem;
  border-top: 1.5px solid var(--color__main);
  border-bottom: 1.5px solid var(--color__main);
  text-shadow: 0px 2px 1px var(--color__accent__light);
  overflow: hidden;
}

.turn a::before {
  content: ">> ";
}






/* ▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸ ヘッダー ◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂ */
.catchphrase {
  display: block;
  width: 100%;
  padding-top: 0.15rem;
  background-color: var(--color__accent);
  font-size: var(--font__x011);
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}

header {
  display: flex;
  flex-flow: var(--flex__row__wrap);
  width: 100%;
  margin: 0 auto 0.5rem;
  padding: 0.5rem 0;
  clear: left;
  border-top: 2px solid var(--color__accent);
  background-color: var(--color__main);
  align-items: flex-end;
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 100;
  font-family: "BIZ UDPGothic";
}

header a {
  text-decoration: none;
  overflow: unset;
}

/* ▸▸▸▸▸▸▸▸▸▸ ヘッダー左 ◂◂◂◂◂◂◂◂◂◂ */

.hd_title {
  margin: auto 0 0 2rem;
  display: flex;
  flex-flow: column-reverse;
  text-align: left;
  text-decoration: none;
  white-space: nowrap;
  font-weight: bold;
  position: relative;
}

.hd_title h1 {
  margin: 0.25rem 0 0.25rem 1.25rem;
  padding: 0;
  text-align: left;
  font-size: var(--font__x020);
  letter-spacing: 0.05em;
}

.hd_title p {
  margin: 0.25rem 0 0 10px;
  padding: 0;
  text-align: left;
  font-size: var(--font__x012);
}

.hd_title a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/* ▸▸▸▸▸ コンタクト * sp下固定 * pcヘッダー内 ◂◂◂◂◂ */

.contact_btn {
  position: fixed;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-around;
  width: 100%;
  background: -webkit-linear-gradient(top, #77ccffcc 20%, #77ccff 100%);
  background: -moz-linear-gradient(top, #77ccffcc 20%, #77ccff 100%);
  z-index: 10000;
}

.contact_btn .contact_btn_in {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 1rem 1rem;
  text-align: center;
  box-shadow: 0px 1rem 1rem -0.5rem #ffffffbd inset;
  background-color: var(--color__base);
  border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
  border: var(--color__accent__light) 0.125rem inset;
}

.contact_btn .contact_btn_in .contact_btn_btn {
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 0.75rem 1.5rem;
  font-weight: bold;
  width: 100%;
}

.contact_btn_btn,
.contact_btn_btn:visited {
  color: #123;
  text-shadow: 0px 2px 1px var(--color__main__light)7d;
}

.contact_btn_btn:active {
  box-shadow: 0px -1rem 1rem -0.5rem #ffffff4d inset;
  background-color: var(--color__main__light)7d;
  border-radius: 0.5rem;
}

.tel_number {
  font-size: 0.5rem
}


/* ▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸ ナビメニュー ◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂ */

nav {
  margin: 0 0 0 auto;
}

.current {
  border-bottom: solid 1.5px var(--color__base__light)ed;
}

/* ▸▸▸▸▸ mobile ◂◂◂◂◂ */
#navi {
  display: block;
}

.navi_menu {
  position: fixed;
  /* 絶対位置で指定   */
  min-width: 40%;
  /* 画面表示 */
  height: auto;
  /* 画面表示 */
  top: -100%;
  right: 0;
  margin-top: 2px;
  padding: 3rem 1rem 1rem;
  z-index: 80;
  text-align: center;
  transition: .5s;
  background-color: var(--color__main);
}

.navi_menu ul {
  padding: 0 1.5rem;
}

.navi_menu li {
  border-bottom: solid 1px #ffffff;
}

.navi_menu a {
  display: block;
  width: auto;
  box-sizing: border-box;
  text-decoration: none;
  padding: 0.7rem 1rem;
  line-height: 1.3;
  color: var(--color__base);
  text-shadow: 1px 1px 1px var(--color__accent__light);
}

.navi_menu a:active {
  color: var(--color__main);
  background-color: #ffffff;
}

/* ハンバーガーアイコン */
/* 設置スペース */
.hamburger_box {
  /* 中の要素を上下中央寄せ */
  display: flex;
  justify-content: center;
  align-items: center;
  /* 位置 */
  position: fixed;
  top: 1rem;
  right: 1rem;
  margin: auto;
  /* サイズ */
  height: 2.5rem;
  width: 2.5rem;
  z-index: 100;
  /* 最前面 */
  background: var(--color__main);
  border: 3px solid var(--color__base);
  border-radius: 6px;
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.hamburger_box .ber,
.hamburger_box .ber:before,
.hamburger_box .ber:after {
  content: "";
  display: block;
  height: 0.2rem;
  width: 1.75rem;
  border-radius: 3px;
  background: var(--color__base);
  transition: 0.5s;
  position: absolute;
}

.hamburger_box .hamburger_text {
  display: block;
  color: var(--color__base);
  transition: 0.5s;
  position: absolute;
  font-size: 0.5rem;
  line-height: 0.55rem;
  letter-spacing: 0.15em;
  font-weight: bold;
  bottom: 0;
  text-shadow: 1px 1px 1px var(--color__accent__light);
}

/* 三本線の一番下の棒の位置調整 */
.hamburger_box span:before {
  bottom: 8px;
}

/* 三本線の一番上の棒の位置調整 */
.hamburger_box span:after {
  top: 8px;
}

/* チェックボックス非表示 */
#hamburger {
  display: none;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#hamburger:checked~.hamburger_box span {
  background: #eff7ff00;
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#hamburger:checked~.hamburger_box span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#hamburger:checked~.hamburger_box span::after {
  top: 0;
  transform: rotate(-45deg);
}

#hamburger:checked~.navi_menu {
  top: 0;
}

#hamburger:checked~.footer_nav {
  top: 264px;
}


/********* 目次 *********/
.item_list {
  margin: 1rem auto;
  padding: 0 4%;
  width: 90%;
  font-size: var(--font__x012);
  line-height: 1.6;
  counter-reset: toc;
}

.item_list:before {
  content: "目次";
  font-weight: bold;
}

.item_list li {
  padding-left: 0.5rem;
}

.item_list li:before {
  counter-increment: toc;
  content: counters(toc, "-") ". ";
}

.item_list ul {
  counter-reset: toc;
}

.item_list li ul li:before {
  font-weight: lighter;
}

/*** サイト内検索 ***/
.search {
  margin: auto 2rem;
  padding: 1rem 0;
}

.search:before {
  content: "サイト内検索";
  display: flex;
  font-size: var(--font__x012);
  font-weight: bold;
  line-height: 1.6;
}

.gsc-control-cse {
  padding: 0.25rem 0.5rem !important;
  border-radius: 0.5rem;
}

.gsc-input-box {
  border-radius: 0.5rem;
}

.gsc-search-box {
  margin-bottom: 0 !important;
}

.gsc-input {
  padding: 0rem !important;
}

.gsc-search-button {
  margin-left: 0 !important;
  border-radius: 0.25rem !important;
}

.gs-snippet {
  line-height: 1.3;
}

.styleable-rootcontainer {
  background-color: #EFF7FF;
}


/********* shop-info *************************************************************/
.shop {
  display: flex;
  flex-flow: var(--flex__column__no_wrap);
  margin-bottom: 0;
  padding: 1rem 4% 2rem;
  text-align: center;
  background-color: var(--color__base);
}

.shop-map {
  margin: auto auto 1rem;
  width: 90%;
}

.shop-map iframe {
  aspect-ratio: 1.3 / 1;
  width: 100%;
  border-radius: 1rem;
}

.shop-img {
  margin: auto auto 1rem;
  max-width: 25rem;
}

.shop-info {
  padding: 1rem 0;
}

.shop-info_mane {
  font-size: var(--font__x020);
  font-weight: bold;
  text-shadow: 1px 1px 1px var(--color__accent__light);
  margin: auto;
  padding: 0;
  border: none;
}

.shop-info_mane_sub {
  font-size: var(--font__x016);
  color: var(--color__accent);
  padding-bottom: 0.5rem;
}

.shop-info .address,
.shop-info .tel,
.shop-info .mail {
  font-size: 1rem;
}

.shop-info .small {
  font-size: var(--font__x014);
}

.calendar {
  max-width: 25rem;
  margin: 1rem auto;
  display: grid;
  grid-template-columns: 35.6% 9.2% 9.2% 9.2% 9.2% 9.2% 9.2% 9.2%;
  grid-template-rows: auto;
  grid-auto-rows: auto;
  /*gap: 0 0.1rem;*/
  border: 1px solid var(--color__main);
  justify-content: center;
  align-items: center;
  font-size: var(--font__x016);
}

.calendar_item {
  border: 1px solid var(--color__main);
}


/* ▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸▸ フッター ◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂◂ */
footer {
  margin: 0 auto;
  padding: 3rem 4% 6rem;
  width: 100%;
  display: flex;
  flex-flow: var(--flex__column__no_wrap);
  background-color: var(--color__main);
  border-bottom: 2px solid var(--color__accent);
}

.footer_nav {
  width: 100%;
  margin: 0 auto 2rem;
  padding: 0 2rem;
  text-align: center;
}

.footer_nav ul {
  margin: -1rem auto 0.25rem;
  background: var(--color__base);
  list-style: none;
  border-radius: 0 0 0.5rem 0.5rem;
  max-width: 25rem;
  padding: 0 1rem;
}

.footer_nav li {
  height: 0;
  overflow: hidden;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.footer_nav a {
  display: block;
  padding: 0.5rem;
  text-decoration: none;
  color: #123;
  font-size: var(--font__x014);
  text-shadow: 0.5px 0.5px 0.5px var(--color__main);
}

.footer_nav a::before {
  content: "▸ ";
}


.accordion label {
  display: block;
  margin: 0 auto 1rem;
  padding: 1rem;
  line-height: 1;
  color: #123;
  text-shadow: 0.5px 0.5px 0.5px var(--color__accent);
  background: var(--color__base);
  border-radius: 0.5rem;
  cursor: pointer;
  max-width: 25rem;
}

.accordion label::after {
  content: "›";
  float: right;
  transform: rotate(90deg);
}

.accordion input {
  display: none;
}

#footer_menu01:checked~#footer_menu_01 li,
#footer_menu02:checked~#footer_menu_02 li,
#footer_menu03:checked~#footer_menu_03 li,
#footer_menu04:checked~#footer_menu_04 li {
  height: auto;
  opacity: 1;
}

.sns-bk {
  width: var(--flex__width__100);
  display: flex;
  justify-content: center;
  margin: 2rem auto;
}

.sns-bk li {
  width: 2rem;
  margin: 0.5rem 1rem;
}

.copyright {
  width: var(--flex__width__100);
  text-align: right;
}

.copyright p {
  font-size: var(--font__x011);
}

/*** accordion ***/
.accordion-item {
  border-bottom: 1px solid #ccc;
}

.accordion-header {
  padding: 10px;
  background-color: #f5f5f5;
  font-weight: bold;
  cursor: pointer;
}

.accordion-content {
  padding: 10px;
  display: none;
}

.accordion-content.active {
  display: block;
}


/*---------- mobile --------------------------------------*/
@media print,
screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

}


/*---------- PC --------------------------------------*/
@media print,
screen and (min-width: 769px) {



main {
  margin: auto;
}

  .wrapper {
    padding: 2rem 4%;
  }


  .catchphrase {
    line-height: 1;
  }

  header {
    flex-flow: unset;
    justify-content: flex-end;
    margin: auto;
    padding: 0;
    position: unset;
  }

  .hd_title {
    margin: auto;
    letter-spacing: 0.05em;
  }

  .hd_right {
    display: flex;
    flex-flow: column;
    margin: 0 auto;
  }

  header a {
    margin: auto;
  }

  #hamburger,
  .hamburger_box {
    display: none;
  }



#navi {
  padding: 0;
  text-align: left;
}

.navi_menu {
  display: flex;
  margin: 0 auto 1px;
  padding: 0;
  width: auto;
  position: static;
  justify-content: center;
}

.navi_menu ul {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  text-align: left;
  margin: 0 auto 0 auto;
  padding: 0;
}

.navi_menu li {
  display: inline-block;
  border-bottom: none;
}

.navi_menu li a {
  display: inline-block;
  padding: 0.5em 1em;
  font-size: var(--font__x014);
  color: #112233;
  text-shadow: 1px 1px 1px #eff7ff88;
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-decoration: none;
  font-weight: bold;
  /*border-left: solid 1.5px #ffffffed;*/
}

.navi_menu li a:hover {
  color: #eff7ffed;
  font-weight: bold;
  text-shadow: 0.5px 0.5px 0.5px #33bbff88;
}

.navi_menu a:active {
  background-color: #33bbff;
}



.contact_btn {
  display: flex;
  justify-content: space-between;
  margin: 0.75rem 4rem 0.75rem auto;
  width: auto;
  position: relative;
}

.contact_btn .contact_btn_in {
  color: #123;
  background-color: var(--color__base);
  margin: auto;
  width: auto;
  border-radius: 0.5rem;
  border: var(--color__base) 0.125rem;
}

.contact_btn .contact_btn_in:hover {
  background-color: var(--color__main);
  outline: 3px solid var(--color__base);
  box-sizing: content-box;
}

.contact_btn .contact_btn_in .contact_btn_btn {
  color: #123;
  text-shadow: 0px 2px 1px var(--color__main);
  padding: 0.5rem 1rem;
  font-size: var(--font__x014);
}

.contact_btn .contact_btn_in .contact_btn_btn:hover {
  color: var(--color__base);
  text-shadow: 0px 2px 1px var(--color__accent);
}

.contact_btn .tel {
  margin-right: 3rem;
  background-color: var(--color__main);
  box-shadow: none;
  pointer-events: none;
}

.contact_btn .tel .contact_btn_btn {
  color: var(--color__base);
  font-size: var(--font__x016);
  text-shadow: 0px 2px 1px var(--color__accent);
  pointer-events: none;
}



.sec-title {
  margin: 2rem auto;
  font-weight: bold;
}

.search {
  width: 75%;
  float: right;
  margin: auto;
  line-height: 1.6;
  padding: 0;
}

.item_list {
  margin: 2rem auto;
}

.shop {
  flex-flow: var(--flex__row__wrap);
}

.shop h2 {
  width: 100%;
}

.shop_img {
  max-width: 40%;
  height: 100%;
}

.shop-map {
  margin: auto;
  padding: 0.5rem;
  width: 47.5%;
  max-width: 50%;
}

.shop-map iframe {
  max-width: 100%;
}

.shop-info {
  width: 52%;
  margin: auto;
  text-align: center;
}

.shop-info_mane_sub {
  font-weight: bold;
}

.calendar {
  margin: 1rem auto;
}


footer {
  flex-flow: var(--flex__row__wrap);
  padding-bottom: 3rem;
  border-bottom: 0.775rem solid var(--color__accent);
}

.footer_nav {
  display: flex;
  justify-content: space-around;
  margin-bottom: 3rem;
  padding: 0;
  text-align: left;
}

.footer_nav ul {
  margin: auto;
  background: none;
  padding: 0;
  text-align: left;
}

.footer_nav li {
  height: auto;
}

.footer_nav a {
  display: block;
  padding: 0.25rem;
  text-shadow: 0.5px 0.5px 0.5px #eff7ff88;
}

.footer_nav a:before {
  content: "▸ ";
}

.accordion {
  width: 22.5%;
}
.accordion label {
  margin: auto;
  padding: 1rem 0;
  font-size: var(--font__x018);
  font-weight: bold;
  background: none;
}
.accordion label:after {
  content: "";
}
.accordion input,
#footer_menu01,
#footer_menu02,
#footer_menu03,
#footer_menu04 {
  margin: auto;
}

.sns-bk {
  margin: 0 auto;
  width: 40%;
  justify-content: right;
  align-items: center;
}

.copyright {
  margin: auto;
  text-shadow: 0.5px 0.5px 0.5px var(--color__base__light);
  width: 50%;
}

}

/*---------- PC --------------------------------------*/
@media print,
screen and (min-width: 960px) {
  body {
    box-shadow: 0 0 1.5rem 0.05rem var(--color__main);
    font-size: 85%;
    max-width: 1025px;
  }


  main {
    width: 77%;
  }

  .navi_menu li a {
    display: inline-block;
    font-size: var(--font__x016);
  }


}